Retry a domain transfer initiation

Re-initiate an ongoing domain transfer that may have failed or stalled. This is useful if a domain transfer does not complete within the expected time and you need to restart the process.

Domain Services Domains

Context

Path Parameters

id integer · min: 1 required Example: 21135

Unique id identifier

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.message string required · Example: Domain transfer retry initiated

Human-readable message.

data.result object required
data.result.call string required · Example: domainTransfer
data.result.info array<string> required · Example: ["Function has been scheduled for execution"]
data.result.server_time integer required · Example: 1769122106
data.result.success boolean required · Example: true

True for successful responses.

data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

400
code string required · Example: BAD_REQUEST

Machine-readable error code.

error string required · Example: Bad Request

HTTP status title (e.g. 'Bad Request').

message string required · Example: Transfer failed

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/domain-transfer/{id}
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/domain-transfer/21135" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "message": "Domain transfer retry initiated",
    "result": {
      "success": true,
      "call": "domainTransfer",
      "server_time": 1769122106,
      "info": [
        "Function has been scheduled for execution"
      ]
    }
  }
}